Ugrás a fő tartalomra
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Ethernet üzeri áram Poe támogatás
Hayir
Gigabit Ethernet réz portok száma
2
Szolgáltatásminőség QoS-támogatás
SFP/SFP+ portok száma
2
Kapcsolati LED-ek
CPURUN, ACT, FDX, SPD, FB
GTIN EAN UPC
4015867131930
Kategória
Ağ Anahtarları
Márka
LevelOne
Akis vezérlő támogatás
Billentyű típusa
Combo SFP portok száma
2
Eladott piackok
DE
Ellenőrzési módszer
RADIUS
Felügyeleti protokollok
SNMP v1 v2c, v3
Fogyasztás
Formafaktor
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Közlés folyamata vezérlése
Legnagyobb adatátviteli sebesség
MIB támogatás
RFC 1493, RFC2863, RFC2674, RFC2674
Méret Gxdxy
Rendszerhez hozzáadás dátuma
2007-06-08
SFP-SFP portok száma
2
Teljes kétoldali nyomtatás
Termelés dátuma
Termék sorozat
Termék színe
Termékneve
GSW-2692
Tápkövetelmények
100 - 240 VAC, 50/60Hz
Tárolási hőmérséklet-tartomány Celsius
Webalapú kezelés
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
LevelOne GSW-2692 Switch